/* #gateway page
-------------------------------------------------- */
	/* page */
	.gateway {
		background-color: darkgray;
		/* overflow-x: hidden; */
		height:100%;
		width:100%;
		min-width:960px !important;
		}
	.gateway .pagewrapper {
		min-height:100%;	
		}
	/* reset backgrounds */
	.gateway #section-header,
	.gateway #section-main,
	.gateway #section-about,
	.gateway #section-footer {
		background-color: transparent;
		-moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important;
		}

	/* header */
	.gateway #section-header {
		height:85px;
		background: rgba(255, 255, 255, 0.75);
		background: transparent url(http://media.flexerasoftware.com/designimages/bg-alpha-white-75percent.png) 0 0 repeat\9; /* IE8 */
		}
	.gateway #searchContainer {
		background-color: white;
		top: 37px;
		}	
	.gateway .headerlogo {margin:16px 0 0 0;}
	.gateway .headerlogo h1 {margin:0; padding:0;}	

	/* secondary nav */		
	.gateway ul#utilityNav li.partners {display:none;}
	.gateway ul#utilityNav .contact .flyoutMenu {width:280px;}
	.gateway ul#utilityNav .contact .menuBox .col {width:240px;}	 	

	/* body */
	.gateway #section-main h2, 
	.gateway #section-main h2 a {
		font-size:33px;
		font-weight:300;
		color:black;
		padding:0 0 8px 0;
		margin:0;
		line-height:1.2em;
		}	
	.gateway #section-main h3 {
		font-size: 19px;
		font-weight:normal;
		line-height:1.4em;
		padding: 0 0 15px 0;
		margin:0;
		border-bottom: 1px solid black;
		}	
	.gateway #section-main p, 
	.gateway #section-main li {
		font-size: 19px;
		line-height:1.4em;
		margin:0;
		}
	.gateway #section-main li.brands {
		font-size: 19px;
		line-height:1.4em;
		margin-top: 1em;
		font-style: italic;
		}
	.gateway #section-main .remember {
		margin-bottom: 20px;
		border-bottom: 1px solid black;
		padding-bottom:20px;		
		}
	.gateway #section-main .remember label {
		font-size:14px;
		font-weight:normal;
		color:#555;
		}	
	.gateway #section-main .remember input {
		margin:0 5px 0 0;
		padding:0;
		}	
	.gateway .columns.boxed {
		width:450px;
		padding:22px 26px 18px 26px;
		margin:0;
		float:left;
		-moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important;
		border: none;
		background: rgba(255, 255, 255, 0.75);
		background: transparent url(http://media.flexerasoftware.com/designimages/bg-alpha-white-75percent.png) 0 0 repeat\9; /* IE8 */
		}
	.gateway .columns.boxed.omega {
		margin:0;
		float:right;
		}	

	/* bottom: about & footer */
	.gateway #section-about,
	.gateway #section-footer {
		background: rgba(0, 0, 0, 0.6) !important;
		background: transparent url(http://media.flexerasoftware.com/designimages/bg-alpha-black-60percent.png) 0 0 repeat\9; /* IE8 */		
		text-align:center;
		width:100%;
		position:absolute;
		bottom:0;
		}
	/* about */
	.gateway #section-about {
		font-size:18px;
		line-height:1.5em;
		text-align:left;
		margin:0;
		}
	.gateway #section-about p, 
	.gateway #section-about p a  {
		color:#ccc;
		}
	.gateway #section-about p a  {
		text-decoration:underline;
		}

	/* footer */
	.gateway #section-footer .gateway-legal,
	.gateway #section-footer .gateway-sitelinks {
		padding: 10px 0;
		}
	.gateway #section-footer .gateway-legal {
		border-top:1px solid #191919;
		}
	.gateway .gateway-sitelinks ul, 
	.gateway .gateway-sitelinks li { 
		display:inline;
		margin: 0;
		list-style-type: none; 
		}
	.gateway #section-footer a:hover,
	.gateway #section-footer .gateway-sitelinks li a:hover {
		color:#ddd;
		text-decoration: underline;
		}
	.gateway #section-footer .gateway-sitelinks li a {
		white-space:nowrap;
		color:#777;
		}	
	.gateway #section-footer, 
	.gateway #section-footer a,
	.gateway #section-footer .gateway-sitelinks li li a {
		color:#555;
		font-size:12px;
		text-decoration: none;
		}	
	.gateway-sitelinks ul.sitelinks > li > a {
		display:table-cell;
		}
	.gateway-sitelinks ul.sitelinks ul {
		display:table-cell;
		text-align:left;
		}
	.gateway-sitelinks ul.sitelinks li li {
		padding-left:8px !important;
		padding-bottom:5px !important;
		}



	/* section vertical positioning */
	.gateway #section-main {
		padding-top:100px;
		padding-bottom:390px; /* 100px + height of section-about */
		}

	.gateway #section-about {
		padding: 40px 0;
		height: 290px; /* includes footer height (they overlap) */
		}
	.gateway #section-footer {
		padding-top:10px;
		height:100px; /* height of footer */
		}
			
		
			
